{% load static %}

<a href="{{ BE_URL|add:'auth/linkedin/login'}}"
    class="btn btn-default btn-flat btn-linkedin btn-block">
    <span class="btn-icon">
        <object type="image/svg+xml" data="{% static 'img/linked-in.svg' %}" class="logo-image">
            Linkedin Logo <!-- fallback image in CSS -->
        </object>
    </span>
    {{ text_login }}
</a>